#content {
    background: #1E1F29;
    padding: 12px;

    mat-grid-list {
        margin-top: 12px;

        mat-grid-tile {

            figure {
                flex-direction: column;
            }

            img.photo {
                border-radius: 50%;
                width: 120px;
                height: auto;
                background-size: cover;
                padding: 3px;
                border: 2px solid #E1F5ED;
                margin-right: 6px;
            }

            .info {
                align-self: flex-start;
                color: #E1F5ED;

                .name {
                    font-size: 1.8em;
                    width: 100%;
                }
    
                .about {
                    margin-top: 6px;
                    font-size: 0.9em;
                }
            }
        }
    }

    .contacts {
        align-self: flex-start;
        color: #E1F5ED;
        font-size: 0.9em;
        margin: 12px 0;

        .title {
            font-size: 1.1em;
        }

        mat-icon {
            font-size: 1em;
            height: 16px;
            width: 16px;
            margin: 3px 3px 0 0;
        }

        a {
            color: #00c853;
        }
    }
}

 @media (max-width: 850px) {
    .info {
        .name {
            font-size: 1.2em !important;
        }

        .about {
            font-size: 0.8em !important;
        }
    }
}

@media (max-width: 799px) {
    img.photo {
        width: 90px !important;
    }
}